{
    "Time": {
        "year": 2024,
        "month": 10,
        "day": 28,
        "hour": 5,
        "minute": 54,
        "second": 1
    },
    "title": "Chapter X: The Normans' Paradise Lost　Easy",
    "subtitle": "Faarlundheim 3",
    "detail": "Chapter X: The Normans' Paradise Lost\nLocation: Faarlundheim 3\n\nReach the Forbidden Land's depths\n\n　Karja・Adol　Lv. 99\n　Difficulty: Easy\n　Play Time:  14:05:09",
    "user_param": 0
}